<?php
// (c) Copyright 2002-2010 by authors of the Tiki Wiki/CMS/Groupware Project
// 
// All Rights Reserved. See copyright.txt for details and a complete list of authors.
// Licensed under the GNU LESSER GENERAL PUBLIC LICENSE. See license.txt for details.
// $Id: autoload.php 32788 2011-02-15 22:06:10Z pkdille $

require_once 'lib/ezcomponents/Base/src/base.php';

/**
 * Autoload ezc classes 
 * 
 * @param string $className 
 */
function webdav_autoload( $className )
{
    ezcBase::autoload( $className );
}

spl_autoload_register('webdav_autoload');